# USAGE: bash scripts/build_whl_on_mac.sh <pkg_name>
envs=(
    "py38"
    "py39"
    "py310"
    "py311"
)
pkg=$1
path=/tmp/$pkg

for env in ${envs[@]}; do
    conda run -n $env python -m pip wheel $pkg -w $path
done
twine upload ${path}/*.whl -r pypi2 --skip-existing
